Subject: RE: [lojban] Strange question

From: "Craig" <[email-masked]>
Date: Sat, 9 Jun 2001 23:37:48 -0400

Having listened to the song again, I'd go with an English interpretation of
"Even if it takes(/seems to take?) the whole future, we will survive the
(entire) past" which I translate as "segu temci fa le bavli gi mi'o ba renvi
lo purci" giving us a complete translation of:

"segu temci fa le bavli gi mi'o ba renvi lo purci
.i ga la fonxa cu janbe gi du mi"

The entire original song's lyrics can be found at
http://www.cobo.org/glc/song.lmip.16.html#177

And now I will take Jorge's advice and get out my asbestos suit for the
emerald tablet...